  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Secciones de opciones de alternación]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p002.swf"/>
	</Content>
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[Un ejemplo de opciónes de alternación es la sección [015], el tercer código de opciones del sistema.]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
			 <P1><![CDATA[Tras introducir [015], la pantalla mostrará las opciones que están activadas o desactivadas.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3" >
			 <P1><![CDATA[La luz de Preparado se enciende, lo que indica que el panel espera cambios de programa.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			 								
	</Content>
	
	
 <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Primero veremos las de opciones de alternación. Un ejemplo es la sección [015], el tercer código de opciones del sistema. Introduzca [0][1][5] y la pantalla mostrará las opciones activadas o desactivadas de la sección. Se enciende la luz Preparado. Éste es otro indicio visual de que se introdujo una sección de programa y que el panel espera cambios en el programa.]]></P1>
	</Content>
  </Contents>





